[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#376227: Unknown error executing gpgv

On Fri, Jun 30, 2006 at 10:51:28PM -0400, Ambrose Li wrote:
> Package: apt
> Version:
> Severity: normal

Thanks for your bugreport. 
> apt-get update produces the following error message:
> 	W: GPG error: http://security.debian.org stable/updates Release: Unknown error executing gpgv
> 	W: You may want to run apt-get update to correct these problems
> (The given suggestion, for obvious reasons, cannot possibly be right.)

I assume the bugreport is about the fact that gpg fails with a unknown
error and not the error message itself? 

If so, can you please run:
# apt-get update -o Debug::pkgAcquire::Auth=true -o Debug::Acquire::gpgv=true
and attach the result to this bugreport? 


Linux is not The Answer. Yes is the answer. Linux is The Question. - Neo

Reply to: